.bg-image{
    height: 25vw;
    width: 100%;
    @media (max-width: 768px){
        height: 50vw;
        width: 100%;
    }
}
.mat-raised-button {
    @media (max-width: 768px){
        line-height: 30px !important;
    }
}
.bg-image-subcribe{
    background-image: url('/assets/image/grid4.jpg');
}
.bg-ourpartner{
    background-image: url('/assets/image/bg-ourpartner1.jpg');
}
:host ::ng-deep {
    .owl-theme {
        position: relative;

        .owl-dots {
            position: absolute;
            bottom: 1rem;
            width: 100%;
            display: flex;
            justify-content: center;

            .owl-dot span {
                border-radius: 50%;
                width: 0.75rem;
                height: 0.75rem;
                border: 1px solid white;
                background-color: rgba($color: white, $alpha: 0);
            }
            
            .owl-dot.active span {
                background-color: rgba($color: white, $alpha: 1);
            }
        }
    
    }
    .mat-tab-label {
        opacity: 1;
        // font-weight: 500;
    }
    .ck.ck-editor__editable_inline>:last-child {
        margin-bottom: 0 !important;
    }
}
.dropdown:hover .dropdown-menu {
    display: block;
  }

.scroll::before {
    content: '';
    display: block;
    height:      64px;
    margin-top: -64px;
    visibility: hidden;
  }

:host ::ng-deep .owl-product .owl-theme .owl-dots .owl-dot span {
    border-radius: 50%;
    width: 0.5rem !important;
    height: 0.5rem !important;
    border: 1px solid rgb(199, 193, 193);
    z-index: 1000;
}
:host ::ng-deep .owl-product .owl-theme .owl-dots .owl-dot.active span {
    background-color: rgb(219, 226, 226);
}
.bg-icon-shopping {
    width: 0; 
    height: 0; 
    border-bottom: 70px solid transparent;
    border-left: 70px solid #144752;
    @media (max-width: 768px){
        border-bottom: 45px solid transparent;
        border-left: 45px solid #144752;
    }

  }
  @media (min-width: 768px){
    .bg-icon-shopping:hover {
        width: 0; 
        height: 0; 
        border-bottom: 75px solid transparent;
        border-left: 75px solid #144752;
        .icon-shopping {
            left: -4rem 
        }
      }
}

.icon-shopping {
    left: -3.75rem;
    @media (max-width: 768px){
        left: -2.5rem;
        font-size: 16px;
    }

}
:host ::ng-deep .owl-carousel .owl-item .product img {
    display: block;
    width: 16rem;
    @media (max-width: 768px){
        width: 8rem;
    }
}
.w-custom{
    width: 40vw;
}
.bottom-line {
    &::after {
        margin-top: 0.875rem !important;
    }
}
.h-custom{
    height: 70vw;
}
:host ::ng-deep .mat-tab-header-pagination-controls-enabled .mat-tab-header-pagination {
    display: flex;
    box-shadow: none;
}
:host ::ng-deep .mat-tab-nav-bar,
:host ::ng-deep .mat-tab-header {
    border-bottom: 0px solid rgba(0, 0, 0, 0.12);
}
:host ::ng-deep {
    .mat-tab-label .mat-tab-label-content {
        font-size: 18px;
        text-transform: capitalize;
    }
    .mat-tab-group.mat-primary .mat-ink-bar,
    .mat-tab-nav-bar.mat-primary .mat-ink-bar {
        background-color: #000;
    }
    .mat-tab-body-wrapper {
        min-height: 450px;
    }
}
.text-shadow-md {
    text-shadow: 0 4px 8px rgba(0,0,0,0.12), 0 2px 4px rgba(0,0,0,0.08);
}
.bg-cate:hover {
    z-index: 100;
    background-color: rgba(76, 175, 80, 0.3)
}
.transbox:hover {
    background-color: #0E1C47;
    opacity: 0.6;
}
.transbox-sub {
    background-color: #0E1C47;
    opacity: 0.6;
}
:host::ng-deep iframe{
    width: 100% !important;
    height: 288px !important;
    border-radius: 0.375rem;
    @media (max-width: 768px){
        height: 160px !important;
    }
}
.mt-header{
    @media (max-width: 768px){
        margin-top: 6rem;
    }
    margin-top: 8.5rem;
}